## gnome-printer-selector

gnome-printer-selector

## Synopsis

                        GnomePrinterSelector;
                        GnomePrinterSelectorClass;
    GtkWidget*          gnome_printer_selector_new_default  (void);
    GtkWidget*          gnome_printer_selector_new          (GnomePrintConfig *config);
    GnomePrintConfig*   gnome_printer_selector_get_config   (GnomePrinterSelector *psel);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBin
                                     +----GPAWidget
                                           +----GnomePrinterSelector

## Implemented Interfaces

GnomePrinterSelector implements AtkImplementorIface and GtkBuildable.

## Description

## Details

### GnomePrinterSelector

    typedef struct _GnomePrinterSelector GnomePrinterSelector;

### GnomePrinterSelectorClass

    typedef struct {
    	GPAWidgetClass gpa_widget_class;
    } GnomePrinterSelectorClass;

### gnome_printer_selector_new_default ()

    GtkWidget*          gnome_printer_selector_new_default  (void);

Returns : |

### gnome_printer_selector_new ()

    GtkWidget*          gnome_printer_selector_new          (GnomePrintConfig *config);

`config` : |
Returns : |

### gnome_printer_selector_get_config ()

    GnomePrintConfig*   gnome_printer_selector_get_config   (GnomePrinterSelector *psel);

`psel` : |
Returns : |